#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Visibility Logic for Elementor PRO\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-06-04 19:57+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.1; wp-5.7.2\n"
"X-Domain: visibility-logic-elementor-pro"

#. %s: html tags
#: core/Plugin.php:227
#, php-format
msgid ""
"%1$s Visibility Logic Pro %2$s plugin requires %1$s Visibility Logic %2$s "
"plugin to be activated."
msgstr ""

#. %s: html tags
#: core/Plugin.php:236
#, php-format
msgid ""
"%1$s Visibility Logic Pro %2$s plugin requires %1$s Visibility Logic %2$s "
"plugin to be installed."
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:127
msgid "404 Not Found"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:135
msgid "A Woocommerce Page"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:145
msgid "Account page"
msgstr ""

#: core/Plugin.php:228
msgid "Activate Visibility Logic"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:102
msgid "Active sidebar"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:143
msgid "Add Payment method"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:132
msgid "Admin"
msgstr ""

#: core/settings/PostVisibility.php:150
msgid "And"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:161
msgid "Archive"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:130
msgid "Attachment"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:169
msgid "Author"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:141
msgid "Cart"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:167
msgid "Category"
msgstr ""

#: core/Singleton.php:41 core/Singleton.php:52
msgid "Cheatin&#8217; huh?"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:142
msgid "Checkout"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:144
msgid "Checkout Pay"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:106
msgid "Child theme"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:80
msgid "Comments open"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:134
msgid "Comments Popup"
msgstr ""

#: core/Plugin.php:105 core/settings/ConditionalTagsVisibility.php:43
msgid "Conditional Tags"
msgstr ""

#: core/settings/FallbackVisibility.php:73
msgid "Content type"
msgstr ""

#: core/settings/PostVisibility.php:74
msgid "Custom Post Type"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:107
msgid "Customize preview"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:170
msgid "Date"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:173
msgid "Day"
msgstr ""

#: core/settings/PostVisibility.php:288
msgid "Definited value"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:101
msgid "Dynamic sidebar"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:146
msgid "Edit Account"
msgstr ""

#: core/settings/FallbackVisibility.php:60
#: core/settings/ConditionalTagsVisibility.php:62
#: core/settings/PostVisibility.php:62
#: core/settings/IpReferrerVisibility.php:62
msgid "Enable"
msgstr ""

#: core/Plugin.php:109 core/settings/FallbackVisibility.php:41
msgid "Fallback"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:109
msgid "Feed"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:125
msgid "Front Page"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:84
msgid "Has Excerpt"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:86
msgid "Has Nav menu"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:85
msgid "Has Post Thumbnail"
msgstr ""

#: core/settings/PostVisibility.php:224
msgid "Has Siblings"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:82
msgid "Has Tags"
msgstr ""

#: core/settings/PostVisibility.php:236
msgid "Has Term Buddies"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:83
msgid "Has Terms"
msgstr ""

#. Description of the plugin
msgid "Hide or show Elementor widgets based on conditions"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:126
msgid "Home"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:164
msgid "Home blog (latest posts)"
msgstr ""

#: core/settings/PostVisibility.php:152
msgid "How post meta have to satisfy this conditions."
msgstr ""

#. Author URI of the plugin
msgid "https://staxwp.com"
msgstr ""

#. URI of the plugin
msgid "https://staxwp.com/go/visibility-logic"
msgstr ""

#: core/settings/PostVisibility.php:136
msgid "If you want limit visualization by specific meta fields value."
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:179
msgid "In the Loop"
msgstr ""

#: core/settings/FallbackVisibility.php:112
msgid "Insert here some content showed if the element is not visible"
msgstr ""

#: core/Plugin.php:237
msgid "Install Visibility Logic"
msgstr ""

#: core/Plugin.php:97 core/settings/IpReferrerVisibility.php:43
msgid "IP & Referrer"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:78
msgid "Is Hierarchical Post Type"
msgstr ""

#: core/settings/PostVisibility.php:187
msgid "Is Leaf"
msgstr ""

#: core/settings/PostVisibility.php:199
msgid "Is Node"
msgstr ""

#: core/settings/PostVisibility.php:163
msgid "Is Parent"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:79
msgid "Is Post Type Archive"
msgstr ""

#: core/settings/PostVisibility.php:175
msgid "Is Root"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:77
msgid "Is Sticky"
msgstr ""

#: core/settings/PostVisibility.php:284
msgid "Isset"
msgstr ""

#: core/settings/IpReferrerVisibility.php:76
msgid ""
"List of IPs who will be able to view this element.<br>Separate IPs by comma. "
"(ex. \"1.1.1.1, 8.8.8.8, 4.4.4.4\")"
msgstr ""

#: core/settings/IpReferrerVisibility.php:89
msgid ""
"List of referral websites (one per line). If empty this element will be "
"visible for all external site."
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:147
msgid "Lost password"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:178
msgid "Main Query"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:105
msgid "Main site"
msgstr ""

#: core/settings/PostVisibility.php:133
msgid "Meta"
msgstr ""

#: core/settings/PostVisibility.php:147
msgid "Meta conditions"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:172
msgid "Month"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:108
msgid "Multi author"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:104
msgid "Multisite"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:175
msgid "New Day"
msgstr ""

#: core/settings/FallbackVisibility.php:65
#: core/settings/ConditionalTagsVisibility.php:66
#: core/settings/PostVisibility.php:66
#: core/settings/IpReferrerVisibility.php:66
msgid "No"
msgstr ""

#: core/settings/PostVisibility.php:211
msgid "Node level"
msgstr ""

#: core/Helpers.php:327
msgid "None"
msgstr ""

#: core/settings/PostVisibility.php:280
msgid "Not isset"
msgstr ""

#: core/settings/PostVisibility.php:151
msgid "Or"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:149
msgid "Order complete"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:148
msgid "Order summary"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:122
#: core/settings/ConditionalTagsVisibility.php:129
msgid "Page"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:133
msgid "Page Template"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:177
msgid "Paged"
msgstr ""

#: core/settings/PostVisibility.php:276
msgid "Parameter Status"
msgstr ""

#: core/settings/PostVisibility.php:304
msgid "Parameter Value"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:81
msgid "Pings open"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:74
msgid "Post"
msgstr ""

#: core/Plugin.php:101
msgid "Post & Page"
msgstr ""

#: core/settings/PostVisibility.php:43 core/settings/PostVisibility.php:87
msgid "Post/Page"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:165
msgid "Posts page"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:131
msgid "Preview"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:137
msgid "Product"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:139
msgid "Product Category"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:140
msgid "Product Tag"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:138
msgid "Product Taxonomy"
msgstr ""

#: core/settings/IpReferrerVisibility.php:86
msgid "Referral sites"
msgstr ""

#: core/settings/IpReferrerVisibility.php:74
msgid "Remote IP"
msgstr ""

#: core/settings/FallbackVisibility.php:95
msgid "Render Template"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:103
msgid "RTL"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:176
msgid "Search"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:136
msgid "Shop"
msgstr ""

#: core/settings/FallbackVisibility.php:98
msgid "Show an Elementor template when the element is hidden."
msgstr ""

#: core/settings/FallbackVisibility.php:63
msgid "Show something when the element is hidden."
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:128
msgid "Single"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:98
msgid "Site"
msgstr ""

#: core/settings/PostVisibility.php:251
msgid "Specific a Term for current post has friends."
msgstr ""

#. Author of the plugin
msgid "StaxWP"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:168
msgid "Tag"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:166
#: core/settings/PostVisibility.php:102
msgid "Taxonomy"
msgstr ""

#: core/settings/FallbackVisibility.php:81
msgid "Template"
msgstr ""

#: core/settings/PostVisibility.php:117
msgid "Terms"
msgstr ""

#: core/settings/PostVisibility.php:248
msgid "Terms where find Buddies"
msgstr ""

#: core/settings/FallbackVisibility.php:77
msgid "Text"
msgstr ""

#: core/settings/FallbackVisibility.php:109
msgid "Text Fallback"
msgstr ""

#: core/settings/PostVisibility.php:306
msgid "The specific value of the parameter"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:174
msgid "Time"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:110
msgid "Trackback"
msgstr ""

#: core/settings/PostVisibility.php:238
msgid "Triggered for post grouped in taxonomies with other posts."
msgstr ""

#: core/settings/PostVisibility.php:177
msgid "Triggered for post of first level (without parent)."
msgstr ""

#: core/settings/PostVisibility.php:201
msgid "Triggered for post of intermedial level (with parent and child)."
msgstr ""

#: core/settings/PostVisibility.php:189
msgid "Triggered for post of last level (without children)."
msgstr ""

#: core/settings/PostVisibility.php:165
msgid "Triggered for post with children."
msgstr ""

#: core/settings/PostVisibility.php:226
msgid "Triggered for post with siblings."
msgstr ""

#. Name of the plugin
msgid "Visibility Logic for Elementor PRO"
msgstr ""

#: core/Plugin.php:260
#, php-format
msgid ""
"Visibility Logic Pro requires Visibility Logic base plugin to be updated to "
"at least version %1$s"
msgstr ""

#: core/settings/PostVisibility.php:264
msgid "With Parameter"
msgstr ""

#: core/settings/PostVisibility.php:266
msgid "Write here the name of the parameter passed in GET or POST method"
msgstr ""

#: core/settings/ConditionalTagsVisibility.php:171
msgid "Year"
msgstr ""

#: core/settings/FallbackVisibility.php:64
#: core/settings/ConditionalTagsVisibility.php:65
#: core/settings/PostVisibility.php:65
#: core/settings/IpReferrerVisibility.php:65
msgid "Yes"
msgstr ""
